body{font-family: 'Open Sans', sans-serif;}
p {    font-size: 1.1rem;}
label{font-weight: normal;}
a {    color: #02a0e8;    font-weight: 500;    border-bottom: 1px dotted;}
a:hover, a:focus {
    color: #0082bd;
    text-decoration: none;
    border-bottom: 1px solid;
}
.btn:active, .btn.active, .btn:hover, .btn:focus, .btn.focus, .btn:active:focus{    outline: 0;}
.parallax-mirror img {

}
.container > .clearfix > .col-lg-11 {
    width: 100%;
    padding: 0;
}
.sticky.logo {
    float: none;
    margin: 0 auto 0px auto;
    padding: 35px;
    padding-top: 30px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
}
.logo h5 {
    text-align: center;
    color: #fff;
    margin: 0;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    line-height: 24px;
}

body.home.org .logo, body.home.action .logo{
    margin: 70px auto 0px auto;
    bottom: 60px;
    padding-top: 60px;
}


span.logo-w {
    display: inline-block;
    padding: 40px 40px;
}
.logo img {
    width: 100%;
}
.top-banner {
    background: rgba(255, 255, 255, 0.71);
    background: rgb(34,114,195);
    background: linear-gradient(139deg, rgba(34, 114, 195, 0.92) 0%, rgba(253, 45, 142, 0.81) 100%);
}
.content{
    margin-bottom: 50px;
}


.intro {
    text-align: center;
    background: #fdfdfb;
    margin: -50px -35px 0 -35px;
    padding: 40px 40px;
    box-shadow: 0px 0px 140px -50px rgba(0, 0, 0, 0.51);
}
.intro h1 {
    font-size: 2.5rem;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    line-height: 3rem;
    margin-bottom: 10px;
    margin-top: -60px;
    background: #5a5959;
    padding: 15px 0;
    color: #ffffff;
}
.intro h5 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: inline-block;
    margin-top: 5px;
    border-bottom: 1px dotted;
    padding-bottom: 3px;
}
.logo.col-lg-8.brand h2 {
    font-family: 'Oswald', sans-serif;
    background: rgb(238, 67, 42);
    text-align: center;
    text-transform: uppercase;
    padding: 9px 20px;
    font-size: 2rem;
    line-height: 30px;
    color: #ffffff;
}
body.home.action .logo.col-lg-8.brand h2 {
    background: rgb(162, 28, 68);
}
body.home.org .logo.col-lg-8.brand h2 {
    background: rgb(93, 186, 72);
}

.reg-form a:hover, .reg-form a:focus{color: #02a0e8;}

.mdl-textfield__input, select.mdl-selectfield__select, .chosen-container-multi .chosen-choices{
    border-width: 0 0 1px 0;
    box-shadow: none;
    border-radius: 0;
    background: none;
    padding: 7px 0 5px 10px;
    margin: 0;
}
.mdl-textfield__input:focus, .mdl-selectfield__select:focus{
    box-shadow: none;
    border-color: #0e9de3;
    border-width: 1px;
    outline: -webkit-focus-ring-color auto 0px;
}
.mdl-selectfield__box>.mdl-selectfield__arrow-down__container .mdl-selectfield__arrow-down {
    right: 10px;
    position: relative;
    border-top: 5px solid rgba(0, 0, 0, 0.45);
}
.mdl-selectfield__box, .mdl-textfield__input, select.mdl-selectfield__select, .chosen-container-multi .chosen-choices{
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    box-shadow: 0px 2px 3px -3px rgba(0, 0, 0, 0.43);
}
.mdl-textfield, .mdl-selectfield, .mdl-checkbox{ width: 100%; height: auto;}
.mdl-textfield, .mdl-selectfield, .multy-select-field-wrapper{
    padding: 0px 0 35px 0;
}
.mdl-textfield__label:after{    background-color: #0e9de3;    bottom: 15px;}
.mdl-textfield__label, .mdl-selectfield__label, .field-title, .mdl-textfield--floating-label.has-placeholder .mdl-textfield__label, span.f-g-title {
    color: #000000;
    font-size: 1rem;
    padding-left: 0px;
    font-weight: 700;
    position: relative;
    top: 0;
    overflow: visible;
    white-space: normal;
}
span.f-g-title {
    display: block;
    margin-bottom: 10px;
}

.mdl-textfield.f-g-child .mdl-textfield__label, .mdl-selectfield.f-g-child label.mdl-selectfield__label{
    font-weight: 400;
    color: #000;
}
.mdl-textfield__label:before, .mdl-selectfield__label:before, .field-title:before {
    /*position: absolute;
    display: block;
    background: #e0e0e0;
    width: 10px;
    height: 10px;
    line-height: 0;
    padding: 4px 2px;
    color: #989898;
    left: 0;
    top: 5px;
    font-size: 0.8rem;
    border-radius: 50%;
    content: "»";
    font-weight: 400;*/
}
.mdl-textfield--floating-label.is-focused .mdl-textfield__label, .mdl-textfield--floating-label.is-dirty .mdl-textfield__label,
.mdl-selectfield--floating-label.is-dirty .mdl-selectfield__label,
.mdl-selectfield--floating-label.is-focused .mdl-selectfield__label{
    color: #000;
    font-size: 0.8rem;
    font-weight: 700;
    top: -1px;
}
.mdl-textfield--floating-label.is-dirty .mdl-textfield__label,
.mdl-textfield--floating-label.is-focused .mdl-textfield__label
{top: 3px;}
.mdl-textfield__input, .mdl-checkbox__label, .mdl-selectfield__list-option-box ul>li, select.mdl-selectfield__select{font-size: 1rem;     line-height: 1.5rem;}
.mdl-selectfield__box .mdl-selectfield__box-value{font-size: 1rem;   color: #000;}

.mdl-checkbox {margin-bottom: 10px;}

.mdl-textfield textarea.mdl-textfield__input {
    display: block;
    min-height: 120px;
}
.mdl-textfield__input, .chosen-container-multi .chosen-choices, select.mdl-selectfield__select {
    min-height: 45px;
    padding: 10px;
}

.field-title {
    display: block;
    margin-bottom: 15px;position: relative;    top: 0;
    margin-top: 0px;
}
span.req {
    color: #ff0303;
}

.reg-form h5 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    line-height: 2rem;
    margin: 10px 0 20px 0;
    border-bottom: 1px solid;
    padding-bottom: 5px;
}
span.note {
    font-size: 0.85rem;
    line-height: 1rem;
    height: 40px;
    display: block;
}
span.basic_organisation_name {
    display: inline;
    font-weight: 400;
    font-size: 0.85rem;
    line-height: 1rem;
    height: 40px;
    color: #f48f36;
    margin-left: 10px;
}
span.basic_project_short_tellus {
    font-weight: 400;
    font-size: 0.85rem;
    line-height: 1rem;
    color: #f48f36;
    display: block;
    background: #f9f9f9;
    padding: 0 0 3px 7px;
}
label span.note, .field-title span.note {
    display: inline;
    font-weight: 400;
}
.form-action {
    text-align: center;
    border-top: 0px solid #f3f3f3;
    padding: 20px;
    margin-top: 20px;
}
.form-action .mdl-button {
    padding: 20px;
    height: inherit;
    line-height: 1;
    width: 200px;
}
.field-wrapper{
    padding: 0 10px 10px 10px;
    border: 1px dotted #c7c7c7;
    margin: 10px 0 40px 0;
    border-radius: 5px;
}
.field-wrapper .field-title{
    display: inline-block;
    background: #fff;
    position: relative;
    top: -10px;
    padding: 0 15px;
}
.field-wrapper.contact {
    background: rgba(236, 250, 255, 0.54);
    padding: 15px 0 10px 15px;
    border: 1px solid #aaf4ff;
    margin-top: 25px;
}
.field-wrapper.contact span.field-title {
    top: 0;
    background: none;
    width: 90%;
    border-right: 1px solid #d5f0fb;
    margin-right: 12px;
}
.field-wrapper.contact > div {
    display: inline-block;
    position: relative;
    top: -4px;
}
.field-wrapper.contact .mdl-checkbox__ripple-container .mdl-ripple, .field-wrapper.contact .mdl-checkbox.is-checked .mdl-checkbox__tick-outline{background: #19b6f9;}
.field-wrapper.contact .mdl-checkbox.is-checked .mdl-checkbox__box-outline{border: 2px solid #19b6f9;}

.intro button.btn{background: none;font-size: 0;}
.intro button.btn.collapsed:before {
    content: "Read More";
    font-size: 1rem;
}
.intro button.btn:before {
    content: "✖";
    font-size: 1.5rem;
    color: #808080;
}

.intro .collapse{display: block;height: inherit!important;
    -webkit-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;}
.intro .collapse > div {
    height: 50px!important;
    display: block;
    overflow: hidden;
    position: relative;
}
.intro p {
    text-align: left;
}
.intro .collapse ol {
    text-align: left;
}
.intro .collapse ol li {
    margin-bottom: 15px;
}
.intro .collapse.in > div {
    height: auto!important;
}
.intro .collapse > div:after {
    content: " ";
    background: -moz-linear-gradient(top, rgba(253, 253, 251,0) -22%,rgba(253, 253, 251, 0.94) 67%,rgb(253, 253, 251) 163%);
    background: -webkit-linear-gradient(top, rgba(253, 253, 251,0) -22%,rgba(253, 253, 251, 0.94) 67%,rgb(253, 253, 251) 163%);
    background: linear-gradient(to bottom, rgba(253, 253, 251,0) -22%,rgba(253, 253, 251, 0.94) 67%,rgb(253, 253, 251) 163%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.intro button.btn:active:focus, .intro button.btn:active {
    background: rgba(6, 6, 6, 0.03);
    box-shadow: none;
    color: #000;
}

.imageupload .mdl-textfield__input {
    padding-left: 30px;
}
.imageupload .mdl-textfield {
    padding-bottom: 0;
    padding-top: 0;
}
.imageupload .mdl-textfield .mdl-textfield__label:before { display: none;}
.imageupload input#document {
    padding-left: 45px;    padding-bottom: 10px;
}.imageupload .mdl-textfield.mdl-js-textfield.is-upgraded {
     padding: 0;
 }
.imageupload .mdl-textfield__label {
    top: 5px;
    position: absolute;
}
.imageupload .mdl-textfield__label:after {
    bottom: -5px;
}
.imageupload label#files div {
    background: #fff;
    padding: 5px 0;
}
.imageupload span.note {
    padding-top: 10px;
    height: auto;
    display: inline;
}
.imageupload .field-wrapper .field-title {
    margin: 0;
}
span.note.btm{
    position: relative;
    top: -30px;
}
b.status{ display: block;
    z-index: 2;
    position: absolute;
    top: 0;
    background: #fff;
    width: 100%;
    padding: 3px;
    color: #ff4081;
    font-size: 0;
}
b.status:before{
    content: "Uploading image...";
    font-size: 0.9rem;
    -webkit-animation-name: ani; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: ani;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}


@-webkit-keyframes ani{
    0%{ opacity: 0;}
    100%{opacity: 1;}
}
@keyframes ani{
    0%{ opacity: 0;}
    100%{opacity: 1;}
}

.intro .collapse.in div:after{ display: none;}

footer ul#menu-social-links-1{    padding: 0;}

footer ul#menu-social-links-1 li {
    display: inline-block;
    width: 40px;
}

footer ul#menu-social-links-1 li a {
    text-decoration: none;
    box-shadow: none;
    border: 1px solid;
    display: block;
    color: #656565;
    text-align: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    padding: 4px 8px;
    opacity: 0.5;
}
footer ul#menu-social-links-1 li a svg {
    width: 100%;
    fill: #656565;
}
footer ul#menu-social-links-1 li a:hover{ border-color:#000000; }
footer ul#menu-social-links-1 li a:hover svg {
    fill: #000000;
}
footer {
    text-align: center;
    padding-bottom: 50px;
    background: #fff;
    padding-top: 50px;
    border-top: 1px solid #ccc;
}
footer span.site-title {
    display: inline-block;
    margin: 3px 0;
}
footer span.site-title a {
    margin: 10px;
    border: 0;
    color: #656565;
}
footer span.site-title a:hover {
    color: #000;
}
footer .brand a {
    display: block;
    width: 70px;
    margin: 20px auto 0 auto;
    border: 0;
}
footer .brand a img {
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.8;
}
body.thankyou .intro {
    display: none;
}
body.thankyou .reg-form.submit-result {
    text-align: center;
    margin-top: 50px;
    font-size: 2rem;
    min-height: 50vh;
}
body.thankyou .reg-form.submit-result .success, body.thankyou .reg-form.submit-result .not-success {
    padding: 30px;
    border: 1px solid;
}
body.thankyou .reg-form.submit-result .not-success{ border-color: #d21d4f;}

section h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.8rem;
    text-transform: uppercase;
    color: #0c0c0c;
    position: relative;
    line-height: 1;
    padding: 10px 20px 10px 0px;
    margin: 0 10px 0 10px;
    margin-bottom: 20px;
    font-weight: 100;
    border-bottom: 1px solid;
}

section h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.5rem;
    text-transform: uppercase;
    color: #ccc;
    position: relative;
    line-height: 1;
    display: inline-block;
    padding: 5px 5px 0 15px;
    margin: 0;
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: 100;
}

section {
    padding-bottom: 20px;
    margin-top: 20px;
}
section.org h2{background: #dc1668; color: #fff;}
section.con h2{background: #ed402b; color: #fff;}
section.foc-point h2{background: #f8c213; color: #fff;}
section.action h2{background: #2196F3; color: #fff;}
section.pageinf h2{background: #5fb946; color: #fff;}


.chosen-container{
    width: 100%!important;
}
.chosen-container-multi .chosen-choices {
    background-image: none;
    margin-top: -10px;
}


.act {
    padding: 0 20px;
    margin: 30px 20px 20px 0px;
    border: 1px solid #e0e0e0;
    position: relative;
    border-left: 0;
}

.act.act-1:before {content: "Action 1";} .act.act-2:before {content: "Action 2";} .act.act-3:before {content: "Action 3";} .act.act-4:before {content: "Action 4";}
.act.act-5:before {content: "Action 5";} .act.act-6:before {content: "Action 6";} .act.act-7:before {content: "Action 7";} .act.act-8:before {content: "Action 8";}
.act.act-9:before {content: "Action 9";} .act.act-10:before {content: "Action 10";} .act.act-10:before {content: "Action 10";} .act.act-11:before {content: "Action 11";}

.act:before {
    position: absolute;
    display: inline-block;
    background: #bbb;
    line-height: 1;
    height: 30px;
    text-align: center;
    padding: 8px 30px;
    left: 30px;
    top: -16px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #fff;
}
.chosen-container.chosen-container-multi:nth-child(4) {
    display: none;
}

section.form-section p {
    margin-left: 15px;
    margin-right: 15px;
}
.brand span.logo-w{
    padding: 32px 40px;
}
.brand span.logo-w a {
    border: 0;
}
body.home.action .brand span.logo-w, body.home.org .brand span.logo-w{    padding: 5px 5px;}
.top-head {
 text-align: right;
}
.goog-te-gadget-simple{
    white-space: nowrap;
    width: 40px;
    overflow: hidden;
    height: 40px;
    font-size: 0;
    border: 0;
}
.goog-te-gadget-simple img.goog-te-gadget-icon {
    opacity: 0;
}
.skiptranslate.goog-te-gadget .goog-te-gadget-simple{
    white-space: nowrap;
    width: 40px;
    overflow: hidden;
    height: 40px;
    font-size: 0;
    border: 0;
    background-size: 10px;
    width: 40px;
    height: 40px;
    background: url('../images/translate-icon.svg');
    background-color: rgba(255, 255, 255, 0);
    background-size: 69%;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    display: inline-block;
    zoom: normal;
    margin: 20px;
    border: 2px solid #ffffff;
}
.skiptranslate.goog-te-gadget .goog-te-gadget-simple:before {
    content: ' ';
    display: block;
    background: url('../images/translate-icon.svg');
    height: 25px;
    width: 38px;
    background-size: 61%;
    background-repeat: no-repeat;
    background-position: center 3px;
    margin: 3px 0 0 0;
}
.action-separate {
    padding: 10px 0 20px 10px;
    margin: 20px 0 20px 5px;
    border-top: 2px dashed #ccc;
    position: relative;
}
.action-separate input.action-remove {
    display: inline-block;
    position: absolute;
    right: 0;
    font-size: 30px;
    border: 0;
    width: 35px;
    height: 35px;
    top: -3px;
    background: #ababab;
    color: #fff;
}
div#cover_preview:empty {
    display: none;
    margin: 0;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
div#cover_preview {
    padding: 20px 0 0 0;
}
div#cover_preview img {
    width: 130px;
}

.col-lg-3.p-logo span {
    padding: 10px;
    text-align: center;
}

body.thankyou .parallax-mirror img {
    top: 60px;
}

body.thankyou .reg-form.submit-result h1 {
    font-family: 'Oswald', sans-serif;
    margin: 0 0 20px 0;
}
body.thankyou .note {
    background: #f5f5f5;
    padding: 30px 20px 20px 20px;
    margin-top: 40px;
}
body.thankyou .note a {
    display: block;
    border-bottom: 0;
    color: #02a0e8;
}
body.thankyou .reg-form.submit-result > h1:nth-child(1) {
    color: #524e4d;
    text-transform: uppercase;
    line-height: 1;
    padding: 10px 0 13px 0;
    margin: -75px 0 20px 0;
}
body.thankyou .note h1 {
    font-size: 2rem;
}


.soci-links ul {
    padding: 0;
    margin: 30px 0 0 0;
    list-style: none;
}
.soci-links ul li {
    display: inline-block;
}
.soci-links ul li img {
    width: 100%;
    opacity: 0.5;
}
.soci-links ul li a, .soci-links ul li a span {
    display: block;
}
.soci-links ul li a {
    border: 1px solid;
    margin: 15px 5px;
    height: 100px;
    width: 100px;
    text-align: center;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    color: #808080;
}
.soci-links ul li a:hover {
    color: #000;
}
.soci-links ul li a:hover img {
    opacity: 1;
}
.soci-links ul li a span.img {
    padding: 10px 22px 4px 21px;
}
/* Mark input boxes that gets an error on validation: */
.step-form input.invalid{
    background-color: #ffdddd;
}

/* Hide all steps by default: */
.step-form .tab {
    display: none;
}

.step-form button {
    background-color: #4CAF50;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
}

.step-form button:hover {
    opacity: 0.8;
}

.step-form #prevBtn {
    background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step-form .step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step-form .step.active {
    opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step-form .step.finish {
    background-color: #b02bb7;
}
.form-nav {
    text-align: center;
}
.step-form button {
    background-color: #b02bb7;
    border-radius: 50px;
    width: 150px;
}

.custom-control.custom-radio.custom-control-inline{
    margin-bottom: 10px;
}

.modal-open .modal.fade:not(.show) {
    opacity: 1;
}
.modal-open .modal{
    background: #ffffffd1;
    background: linear-gradient(139deg, rgba(5, 100, 195, 0.92) 0%, rgba(181, 0, 84, 0.81) 100%);
}
.modal.fade .modal-dialog{
    -webkit-transform: translate(0,0%);
    transform: translate(0,0%);
}
.modal-content {
    border: 0;
    -webkit-box-shadow: 0 5px 45px rgba(0, 0, 0, 0.16);
    box-shadow: 0 5px 45px rgba(0, 0, 0, 0.16);
}
.modal-header .close{
    font-weight: 100;
    font-size: 2.5rem;
}
.modal-title{
    font-family: 'Oswald', sans-serif;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 100;
}
.modal-body h4 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.3rem;
    text-transform: uppercase;
    margin: 0;
}
.modal-body{
    padding: 1rem 2rem;
}

.mdl-selectfield button.btn.btn-primary {
    padding: 0;
    background: none;
    color: #1c6fc7;
    display: inline;
    width: auto;
    position: absolute;
    top: 0;
    left: 260px;
    font-size: 0.9rem;
    font-family: 'Open Sans', sans-serif;
}
button.btn.btn-primary.text-field-link {
    padding: 0;
    background: none;
    color: #1c6fc7;
    display: inline;
    position: relative;
    width: auto;
    right: 0;
    top: -5px;
    font-size: 0.9rem;
    font-family: 'Open Sans', sans-serif;
}


.mdl-selectfield button.btn.btn-primary:not(:disabled):not(.disabled).active:focus,
.mdl-selectfield button.btn.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.mdl-selectfield button.btn.btn-primary.dropdown-toggle:focus{
    box-shadow: none;
}
.mdl-selectfield button.btn.btn-primary:not(:disabled):not(.disabled).active,
.mdl-selectfield button.btn.btn-primary:not(:disabled):not(.disabled):active,
.show>.mdl-selectfield button.btn.btn-primary.dropdown-toggle{
    background-color: rgba(255, 255, 255, 0);
    color: #007bff;
}

div#mango p {
    color: #fff;
    font-size: 1rem;
    line-height: 1.4rem;
    text-align: center;
}
div#mango p:nth-child(1) {
    margin-top: 30px;
}
div#mangobtn button {
    background-color: #b02bb7;
    border-radius: 50px;
    border: 0;
    padding: 10px 20px;
    color: #fff;
    background: linear-gradient(139deg, rgb(102, 96, 239) 0%, rgb(253, 45, 142) 100%);
}
div#mangobtn {
    text-align: center;
    margin: 30px 0 0 0;
}
div#mangoModal.intro h5 {
    display: none;
}
div#mangoModal.intro .modal-header {
    border-bottom: 0;
}
div#mangoModal.intro .modal-body img {
    width: 200px;
    margin-bottom: 40px;
}
div#mangoModal.intro .modal-body p {
    text-align: center;
}
div#mangoModal .modal-dialog {
    -webkit-transform: translate(0,10%);
    transform: translate(0,10%);
    max-width: 720px;
}
div#mangoModal .modal-dialog .modal-content {
    padding-bottom: 40px;
}

label.error {
    color: #e64302!important;
    position: absolute;
    bottom: 12px;
    background: #f9e5e5;
    padding: 0 17px;
    box-shadow: 0px 3px 14px -7px rgba(0, 0, 0, 0.35);
    border: 1px solid #f9e5e5;
    border: 1px solid #f9e5e5;
}
section.form-section > .clearfix > .col-lg-12 {
    position: relative;
}
.mdl-selectfield.radiobtn {
    border: 1px dotted #c7c7c7;
    padding: 10px;
    margin: 10px 0 40px 0;
    border-radius: 5px;
}
.mdl-selectfield.radiobtn label.mdl-selectfield__label {
    position: relative;
    top: -25px;
    background: #fff;
    padding: 0 20px 0 15px;
    margin: 0 0 0 0px;
    display: inline;
}
.cat-list button.btn.btn-primary {
    left: 293px;
    top: -15px;
    background: #ffffff;
    display: inline-block;
    padding: 4px;
    color: #1c6fc7;
    font-size: 0.9rem;
}

.mdl-selectfield.radiobtn.cat-list .custom-control.custom-radio.custom-control-inline {
    margin: 0;
    padding: 0;
}
.mdl-selectfield.radiobtn.cat-list .custom-control.custom-radio.custom-control-inline label.custom-control-label {
    padding: 10px 20px 10px 26px;
    border-radius: 50px;
    margin: 0 6px 11px 0;
    border: 1px solid #e6e6e6;
}
.mdl-selectfield.radiobtn.cat-list .custom-control.custom-radio.custom-control-inline label.custom-control-label::after, .mdl-selectfield.radiobtn.cat-list .custom-control.custom-radio.custom-control-inline label.custom-control-label::before {
    left: 7px;
    top: 11px;
}
.mdl-selectfield.radiobtn.cat-list .custom-control.custom-radio.custom-control-inline label.custom-control-label {
    padding: 10px 20px 10px 26px;
    border-radius: 50px;
    margin: 0 0 5px 0;
}
.mdl-selectfield.radiobtn.cat-list .custom-control.custom-radio.custom-control-inline label.custom-control-label:hover {
    cursor: pointer;
}
.mdl-selectfield.radiobtn.cat-list .radio-wrap > div {
    display: inline-block;
}
.custom-radio .custom-control-input:checked~.custom-control-label {
    background: #ccc;
    background: rgb(34,114,195);
    background: linear-gradient(139deg, rgba(0, 123, 247, 0.92) -80%, rgba(206, 13, 103, 0.81) 90%);
    color: #fff;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #7f5db9;
    opacity: 0;
}
.custom-radio .custom-control-input:checked~.custom-control-label::after {
    content: "✔";
    background-image: none;
}
.transno.collapse:not(.show) {
    display: block;overflow: hidden;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}

.gq.card.card-body{margin-top: -1px; border-radius: 0 0 5px 5px; font-size: 0.9rem; background: #f9f9f9; border-width: 1px 0px 0px 0px; padding: 10px 10px 0 15px;}
.gq.card.card-body h6{font-size: 0.9rem; font-weight: 700; margin: 0;}
.gq.card.card-body ul{font-size: 0.9rem;}

.top-banner .clearfix > .col-lg-9 {
    margin: 0 auto;
}
@media (min-width: 1200px){
    .intro{
        padding: 20px 50px;
    }
    span.note.right {
        position: absolute;
        bottom: 20px;
        right: 0;
        width: 42%;
    }
    .logo.col-lg-8.brand > div {
        display: table;
        width: 100%;
    }
    .logo.col-lg-8.brand > div > div {
        display: table-cell;
        float: none;
        vertical-align: middle;
    }
    .col-lg-3.p-logo {
        padding: 0;
    }
    .p-logo img {
        min-width: 140px;
        min-height: 140px;
    }
    .col-lg-3.p-logo span {
        display: block;
        height: 160px;
        width: 160px;
        overflow: hidden;
    }
}


@media only screen
and (min-device-width : 660px)
and (max-device-width : 1200px)
and (-webkit-min-device-pixel-ratio: 1)  {
    .sticky.logo.brand {
        position: relative;
        width: 550px;
        max-width: 100%;

    }
    .brand span.logo-w {
        width: 290px;
        margin: 0 auto;
        display: block;
    }
    .top-banner .clearfix > .col-lg-3 {
        
        max-width: 100%;
        width: 100%;
    }
}

@media (min-width: 576px){
    .modal-dialog {
    max-width: 60%;
    }
}


@media only screen
and (min-device-width : 360px)
and (max-device-width : 667px) {

    .mdl-selectfield.radiobtn.cat-list .custom-control.custom-radio.custom-control-inline{
        display: block;
    }
    .mdl-selectfield.radiobtn.cat-list .custom-control.custom-radio.custom-control-inline label.custom-control-label{
        display: block;
    }
    div#mango {
        display: none;
    }
    div#mangobtn {
        display: block!important;
    }
    .mdl-selectfield.radiobtn button.btn.btn-primary {
        display: block;
        left: 10px;
        top: -20px;
        margin: 0;
    }
    .mdl-selectfield.radiobtn.cat-list .radio-wrap > div {
        display: inline-block;
        width: 49%;
    }


    .mdl-selectfield button.btn.btn-primary{
        display: block;
        position: relative;
        left: 0;
        margin: 0 0 20px 0;
    }
    .top-head {
        display: none;
    }
    .sticky.logo{
        padding: 40px;
        position: relative;
    }
    .intro{padding: 10px 30px;}
    .intro h1 {     font-size: 2.5rem;
        line-height: 3.0rem;
        margin-top: 10px;}
    .top-banner {
        background-size: 265%!important;
        background-repeat: no-repeat;
        background-position: -110px -155px!important;
        padding-top: 0;
    }
    .top-banner:before {
        content: " ";
        display: block;
        background: rgba(255, 255, 255, 0.71);
        background: rgb(34,114,195);
        background: linear-gradient(139deg, rgba(34, 114, 195, 0.92) 0%, rgba(253, 45, 142, 0.81) 100%);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 30%;
        z-index: 0;
    }
    .content{
        padding: 20px;
        margin: 0 -15px;
        margin-top: -20px;
    }
    span.note{
        display: block;
        margin-top: 0;
        padding: 0;
        top: -15px;
        left: 0px;
    }
    .reg-form form > .clearfix {
        margin: 0 -15px;
    }
    section{     border-left: 0;}
    .parallax-mirror img{width: auto!important;    top: -350px;}

    form{    margin: 15px -10px;}
    .container{
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .formobile{display: block}
    .logo {
        float: none;
        margin: 70px auto 0px auto;
        position: relative;
        bottom: 50px;
        padding-top: 100px;
        width: 100%;
    }
    span.logo-w {
        padding: 20px 40px;
        display: block;
        margin: 0 -30px;
    }
    span.note.right {
        margin-left: 15px;
        top: -10px;
    }


    .mdl-checkbox.is-upgraded {
        padding-left: 24px;
        margin-left: 15px;
    }
    select[multiple], select[size] {
        height: auto;
        width: 100%;
    }
}

@supports (-webkit-overflow-scrolling: touch) {
    select[multiple], select[size]{    width: 285px;}
}